Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
TermPositions.h File Reference
`#include "TermDocs.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::TermPositions
| TermPositions provides an interface for enumerating the <document, frequency, <position>*> tuples for a term. The document and frequency are the same as for a TermDocs. The positions portion lists the ordinal positions of each occurrence of a term in a document. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net